package model

type OrderGoodsMakeStock struct {
	Id             int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Gid            int64  `json:"gid" xorm:"BIGINT(20)"`
	SkuId          int64  `json:"sku_id" xorm:"BIGINT(20)"`
	SkuCode        string `json:"sku_code" xorm:"VARCHAR(255)"`
	GoodsTitle     string `json:"goods_title" xorm:"comment('商品标题') VARCHAR(255)"`
	Sku            string `json:"sku" xorm:"comment('规格数据') VARCHAR(1000)"`
	WaitMakeNum    int    `json:"wait_make_num" xorm:"default 0 comment('待制作') INT(11)"`
	WaitBakingNum  int    `json:"wait_baking_num" xorm:"comment('待烘焙') INT(11)"`
	WaitSortingNum int    `json:"wait_sorting_num" xorm:"default 0 comment('待分拣') INT(11)"`
	SuccessNum     int    `json:"success_num" xorm:"default 0 comment('已分拣') INT(11)"`
	GoodsType      int    `json:"goods_type" xorm:"default 0 comment('') INT(11)"`
	MakeDate       int    `json:"make_date" xorm:"comment('') default 0  INT(11)"`
	CreateTime     int    `json:"create_time" xorm:"comment('') default 0  INT(11)"`
}
