package md

type CentralKitchenForSchoolExportRecordsListReq struct {
	Page      int    `json:"page" label:"页码"`
	Kind      int    `json:"kind" label:"导出类型"`
	Limit     int    `json:"limit" label:"每页数量"`
	StartDate string `json:"start_date" label:"起始时间"`
	EndDate   string `json:"end_date" label:"截止时间"`
}

type CentralKitchenForSchoolDataStatisticsExportReq struct {
	Kinds          []int  `json:"kinds" binding:"required" label:"导出类型"`
	EnterPriseKind int    `json:"enterprise_kind" binding:"required" label:"校企类型"`
	StartDate      string `json:"start_date" binding:"required" label:"起始时间"`
	EndDate        string `json:"end_date" binding:"required" label:"截止时间"`
	MealKindList   []int  `json:"meal_kind_list" label:"就餐类型(1:早餐 2:午餐 3:晚餐)"`
	EnterpriseId   int    `json:"enterprise_id" label:"校企id"`
	EnterpriseName string `json:"enterprise_name" label:"校企名称"`
}

type CentralKitchenForSchoolDataStatisticsContrastReq struct {
	Date1          []string `json:"date_1" binding:"required" label:"起始时间"`
	Date2          []string `json:"date_2" binding:"required" label:"截止时间"`
	MealKindList   []int    `json:"meal_kind_list" label:"就餐类型(1:早餐 2:午餐 3:晚餐)"`
	EnterpriseId   int      `json:"enterprise_id" label:"校企id"`
	EnterPriseKind int      `json:"enterprise_kind" binding:"required" label:"校企类型"`
	EnterpriseName string   `json:"enterprise_name" label:"校企名称"`
}

type NursingHomeExportRecordsListReq struct {
	Page      int    `json:"page" label:"页码"`
	Kind      int    `json:"kind" label:"导出类型"`
	Limit     int    `json:"limit" label:"每页数量"`
	StartDate string `json:"start_date" label:"起始时间"`
	EndDate   string `json:"end_date" label:"截止时间"`
}

type NursingHomeDataStatisticsExportReq struct {
	Kind           int    `json:"kind" binding:"required" label:"导出类型"`
	StartDate      string `json:"start_date" binding:"required" label:"起始时间"`
	EndDate        string `json:"end_date" binding:"required" label:"截止时间"`
	EnterpriseId   int    `json:"enterprise_id" label:"校企id"`
	EnterpriseName string `json:"enterprise_name" label:"校企名称"`
}

type ExportRecordsListReq struct {
	Page      int    `json:"page" label:"页码"`
	Kind      int    `json:"kind" label:"导出类型"`
	Limit     int    `json:"limit" label:"每页数量"`
	StartDate string `json:"start_date" label:"起始时间"`
	EndDate   string `json:"end_date" label:"截止时间"`
}

type DataStatisticsExportReq struct {
	Kind             int    `json:"kind" binding:"required" label:"导出类型"`
	StartDate        string `json:"start_date" label:"起始时间"`
	EndDate          string `json:"end_date" label:"截止时间"`
	DateForStartDate string `json:"date_for_start_date" label:"送达-起始时间"`
	DateForEndDate   string `json:"date_for_end_date" label:"送达-截止时间"`
	EnterpriseId     int    `json:"enterprise_id" label:"校企id"`
	EnterpriseName   string `json:"enterprise_name" label:"校企名称"`
}
